.NORMALE
{
    FONT-SIZE: 9pt;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
P
{
    FONT-SIZE: 9pt;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
TD
{
    FONT-SIZE: 9pt;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
LI
{
    FONT-SIZE: 9pt;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
DD
{
    FONT-SIZE: 9pt;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
DT
{
    FONT-SIZE: 9pt;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.Titolo_Pagina
{
    FONT: italic 14pt Verdana, Arial, Helvetica, sans-serif;
    COLOR: #0066cc
}
H1
{
    FONT: italic 14pt Verdana, Arial, Helvetica, sans-serif;
    COLOR: #0066cc
}
.Titolo_Menu
{
    FONT: bold 10pt Verdana, Arial, Helvetica, sans-serif;
    TEXT-TRANSFORM: none;
    COLOR: #0066cc
}
H3
{
    FONT: bold 10pt Verdana, Arial, Helvetica, sans-serif;
    TEXT-TRANSFORM: none;
    COLOR: #0066cc
}
.Note
{
    FONT-SIZE: 8pt;
    FONT-STYLE: italic;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.SottoTitolo_Pagina
{
    FONT: italic 10pt Verdana, Arial, Helvetica, sans-serif
}
.Titolo_Menu_Piccolo
{
    FONT: 8pt Verdana, Arial, Helvetica, sans-serif;
    TEXT-TRANSFORM: none;
    COLOR: #0066cc
}
A
{
    FONT: 9pt Verdana, Arial, Helvetica, sans-serif;
    TEXT-TRANSFORM: none;
    COLOR: #0066cc
}
.reg
{
    FONT-SIZE: 7pt;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
H2
{
    FONT: italic 12pt Verdana, Arial, Helvetica, sans-serif;
    COLOR: #0066cc;
    TEXT-DECORATION: underline
}
.titolo_cont
{
    FONT: bold 8pt Verdana, Arial, Helvetica, sans-serif;
    COLOR: #0066cc
}
.corpo_cont
{
    FONT: 8pt Verdana, Arial, Helvetica, sans-serif
}
.data_cont
{
    FONT: bold italic 7pt Verdana, Arial, Helvetica, sans-serif;
    TEXT-ALIGN: right
}
